#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #e1eef8;
}

.tl-container {
    max-width: 1190px;
    margin: 0 auto;
    padding: 0 30px;
}

#tl-booking-form {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto 20px;
}

@media (max-width: 400px) {
    body:has(#tl-booking-form) .col-lg-12 {
        padding-right: 10px;
        padding-left: 10px;
    }
}